import React from 'react';
export default function SplitscreenLeft(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M110.43-114.02v-732.2h341v732.2zm398.14 0v-732.2H849.8v732.2zm272.86-663.83h-204.5v595.7h204.5z" })));
}
